# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Fri Feb 13 22:11:10 UTC 2015
pkgname = gputils
pkgver = 1.4.0-1
pkgdesc = PIC Programming Utilities
url = http://gputils.sourceforge.net/
builddate = 1423865469
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 82990080
arch = arm
license = GPL
depend = glibc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
